﻿body, #header {
	background-color: #998F7F; /*color 1*/
}
#mainimg, #secondaryBanner, #navMain, #navMain li ul a, .styledtable th {
	background-color: #FFF4DB;  /*color 2*/
}
#homeContentRight, .styledtable caption, .styledtable tr:hover {
	background-color: #001d38;  /*color 3*/
}
#navMain li ul a:hover, #homeContentLeft {
	background-color: #547070;  /*color 4*/
}
#toplinks, #toplinks ul li a, #mainimgText h1, #mainimgText h3, #mainimgText a:hover, #navMain ul, #navMain ul li a, #secondaryBanner h1, #secondaryBanner h3, #content h1, #content h3, #content a, #content ul li a, #footerlinks ul li a:hover, #secondaryBanner a:hover {
	color: #001d38;  /*color 3*/
}
#toplinks ul li a:hover, #mainimgText h2, #mainimgText p, #mainimgText a, #navMain ul li a:hover, #navMain li ul a, .styledtable caption, .styledtable th, #secondaryBanner h2, #secondaryBanner p, #content h2, #content a:hover, #content ul li a:hover, #secondaryBanner a {
	color: #547070; /*color 4*/
}
#navMain li ul a:hover, #homeContent h1, #homeContent a, #onlinebanking a:hover {
	color: #FFF4DB; /*color 2*/
}
#navMain li ul a, #navMain li ul a:hover, #navMain li ul {   /* navMain li ul - currently set to 0px width.  Can change if requested*/
	border-color: #e62331;
}
#mainimgText {
	border-color: #547070; /*color 4*/
}



#content p, #content ul {
	color: #666666;
}
#homeContent p, #onlinebanking, #onlinebanking a, #homeContent a:hover {
	color: #ffffff;
}

.odd {
	background-color: #edeeef;
}
.even {
	background-color: #ffffff;
}


/*Online Banking*/
#login {
	width: 200px;
	margin: 0 auto;
    position:relative;
}
input, select {
	margin: 5px 0px;
}
/*Default*/
.accessfieldxy.bob, #oblinks2 {
	display: none;
}
/*Personal*/
#login.personal .accessfieldxy.rob, #login.personal #oblinks1 {
	display: block;
}
#login.personal .accessfieldxy.bob, #login.personal #oblinks2 {
	display: none;
}
/*Business*/
#login.business .accessfieldxy.bob, #login.business #oblinks2 {
	display: block;
}
#login.business .accessfieldxy.rob, #login.business #oblinks1 {
	display: none;
}


body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a img {
	border: 0;
}
#page {
	margin: 0 auto;
	width: 984px;
}
#header {
	width: 100%;
	height: 150px;
}
#logo {
	position: absolute;
	margin-top: 15px;
	margin-left: 35px;
	width: 253px;
	height: 125px;
	background-image:url(images/logo_lg.png);
	background-repeat: no-repeat;
}
#toplinks {
	width: 100%;
	padding-top: 80px;
	text-align: right;
}
#toplinks ul {
	list-style-type: none;
}
#toplinks ul li {
	display: inline;
	padding: 0 10px;
}
#toplinks ul li a {
	text-decoration: none;
}
#toplinks ul li a:hover {
	text-decoration: none;
}
#container {
	width: 100%;
	border-radius: 15px;
	/*Drop shadow */
	-moz-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.4);
}
#mainimg {
	position: relative;
	width: 100%;
	height: 325px;
	border: none;
	border-radius: 15px 15px 0 0;
	background-image:url(images/mainimg_overlay.png);
	background-repeat: no-repeat;
    overflow: hidden;
}
#mainimg img{
	position: absolute;
	left: 0px;
	top: 0px;
	/*visibility: hidden;*/
	opacity: 0;
}
/*
#mainimgText {
	width: 630px;
	max-height: 250px;
	position: absolute;
	top: 40px;
	right: 0;
	overflow: hidden;
	background-image:url(images/mainimgText_overlay.png);
	border-left-width: 40px;
	border-left-style: solid;
}
#mainimgText h1 {
	margin: 0;
	padding: 20px 0 0 20px;
	font-size: 18px;
	font-weight: bold;
}
#mainimgText h2 {
	margin: 0;
	padding: 10px 0 10px 20px;
	font-size: 14px;
	font-weight: bold;
}
#mainimgText h3 {
	margin: 0;
	padding: 10px 0 10px 20px;
	font-size: 14px;
	font-weight: bold;
}
#mainimgText a {
	text-decoration: none;
}
#mainimgText a:hover {
	text-decoration: none;
}
#mainimgText p {
	margin: 0;
	padding: 10px 20px;
}
#mainimgImage {
	width: 984px;
	height: 325px;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#mainimgImage p {
	margin: 0;
	padding: 0;
}
*/
#navMain {
	width:100%;
	height:40px;
	margin:0;
}

#navMain ul {
	list-style:none;
	margin:0;
	padding-left:20px;
}

#navMain li {
	float:left;
	display:block;
}
#navMain li a {
	font-size:14px;
	font-weight: bold;
	line-height:40px;
	text-decoration:none;
	padding:0 10px;
	display: inline-block;
}
#navMain li a:hover {
	text-decoration:none;
}

#navMain li ul {/* second-level lists */
	position: absolute;
	border-top-style: solid;
	border-top-width: 0px;
	width: 240px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	font-weight: normal;
	margin:0;
	padding-left: 0px;
	list-style-image:none;
	list-style-type:none;
	display:block;
	z-index:5000;
}


/* this section controls the formatting of the dropdown links *******************/
#navMain li ul a {
	padding: 5px 8px 5px 8px; /*controls padding around dropdown links */
	width: 222px;
	/*height:17px;*/
	font-weight: normal; /* controls font weight of dropdown links */
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	list-style-image:none;
	list-style-type:none;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width: 1px;
	border-right-style:solid;
	border-bottom-width: 1px;
	border-bottom-style:solid;
	background-image:none;
	display:block;
	margin:0;
}

#navMain li ul a:hover {
	padding: 5px 3px 5px 13px;/*controls padding around dropdown links */
	width: 222px;
	font-weight: normal; /* controls font weight of dropdown links */
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-image:none;
	display:block;
	margin:0;
	list-style-image:none;
	list-style-type:none;
}

/*********************************************************************/
#navMain li ul ul {/* third-and-above-level lists */
	margin: -21px 0 0 235px;
}
#navMain li ul ul.last {/* third-and-above-level lists */
	margin: -21px 0 0 100px;
}

#navMain li.sfhover ul ul ul {
	left: -999em;
	display: block;
}
#navMain li.sfhover ul ul {
	left: -999em;
	display: block;
}
#navMain li:hover ul ul ul {
	left: -999em;
	display: block;
}
#navMain li:hover ul ul {
	left: -999em;
	display: block;
}

#navMain li li li.sfhover ul {
	left: auto;
	display: block;
}

#navMain li li.sfhover ul {
	left: auto;
	display: block;
}

#navMain li.sfhover ul {
	left: auto;
	display: block;
}

#navMain li li li:hover ul {
	left: auto;
	display: block;
	text-decoration:none
}
#navMain li li:hover ul {
	left: auto;
	display: block;
	text-decoration:none
}

#navMain li:hover ul {
	/*left: auto; */ /* --- Changing this from "auto" to "inherit" fixed the problem with dropdowns sticking in IE 7 ---*/
	display:block;
	left:auto 
} 

#homeContent {
	width: 100%;
	height: 272px;
}
#homeContent h1 {
	margin: 0;
	padding: 15px 0 5px 0;
	font-size: 30px;
	font-weight: normal;
}
#homeContent p {
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
}
#homeContent a {
	/*text-decoration: none;*/
}
#homeContent a:hover {
	/*text-decoration: none;*/
}
#homeContentLeft {
	float: left;
	height: 100%;
	width: 585px;
	padding: 0 30px;
	border-radius: 0 0 0 15px;
	background-image:url(images/homeContentLeft_overlay.png);
	background-repeat: no-repeat;
}
#homeContentRight {
	float: right;
	height: 100%;
	width: 279px;
	padding: 0 30px;
	border-radius: 0 0 15px 0;
	background-image:url(images/homeContentRight_overlay.png);
	background-repeat: no-repeat;
}
#onlinebanking {
	font-size: 14px;
}
#onlinebanking p {
	text-align: center;
}
#onlinebanking a {
	text-decoration: none;
	padding: 0 10px;
}
#onlinebanking a:hover {
	text-decoration: none;
}
#secondaryBanner {
	position: relative;
	width: 100%;
	height: 150px;
	border-radius: 15px 15px 0 0;
	background-image:url(images/secondaryimg_overlay.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
#secondaryBannerContent {
	width: 100%;
	height: 150px;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#secondaryBanner h1 {
	margin: 0;
	padding: 20px 0 0 20px;
	font-size: 18px;
	font-weight: bold;
}
#secondaryBanner h2 {
	margin: 0;
	padding: 10px 0 10px 20px;
	font-size: 14px;
	font-weight: bold;
}
#secondaryBanner h3 {
	margin: 0;
	padding: 10px 0 10px 20px;
	font-size: 14px;
	font-weight: bold;
}
#secondaryBanner p {
	margin: 0;
	padding: 10px 20px;
}
#secondaryBanner a {
	/*text-decoration: none;*/
}
#secondaryBanner a:hover {
	/*text-decoration: none;*/
}
#secondaryBanner p img {
	margin: 0;
	padding: 0;
}

#content {
	width: 924px;
	padding: 30px;
	border-radius: 0 0 15px 15px;
	background-color: #ffffff;
}
#content h1 {
	margin: 0;
	padding: 10px 0 10px 0;
	font-size: 30px;
	font-weight: normal;	
}
#content h2 {
	margin: 0;
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
}
#content h3 {
	margin: 0;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
#content p {
	margin: 0;
	padding-bottom: 10px;
}
#content a {
	/*text-decoration: none;*/
}
#content a:hover {
	/*text-decoration: none;*/
}
#content ul {
	list-style-type: square;
}
#content ul li a {
	/*text-decoration: none;*/
}
#content ul li a:hover {
	/*text-decoration: none;*/
}
.styledtable {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #ffffff;
	font-size: 12px;
}
.styledtable th {
	padding: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	text-align: center;
}
.styledtable td {
	padding: 7px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #ffffff;
}
.styledtable td p {
	margin: 0;
	padding: 0;
}
.styledtable tr:hover {
	padding: 7px;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.styledtable caption {
	padding: 7px;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	margin-top: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#footer {
	margin: 0;
	padding-top: 15px;
	width: 100%;
	height: 75px;
}
#footerbugs {
	float: left;
}
#footerlinks {
	float: right;
}
#footerlinks ul {
	list-style-type: none;
}
#footerlinks ul li {
	display: inline;
	padding: 0 10px;
}
#footerlinks ul li a {
	text-decoration: none;
}
#footerlinks ul li a:hover {
	text-decoration: none;
}
.clearfloat {
	clear: both;
}
#footerbugs, #footerlinks ul li a {
    color: #000000 !important;
}